
#linkToContent {
    display: none;
}


.mod_langswitcher .mod_langswitcher_inside {
    background: rgba(255, 255, 255, 0.12);
}

.mod_langswitcher .mod_langswitcher_inside:before {
    border: none;
}


.revsliderhome {
    width: 100% !important;
    left: 0 !important;
    background: none !important;
}

.revsliderhomewrapper {
    padding: 0 40px;
    max-width: 1240px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.revsliderhomeinner {
    display: inline-block;
    padding: 0;
    width: auto;
}

.slider-textbox .revsliderhomeinner {
    padding: 20px;
    background: rgba(255, 255, 255, 0.12) !important;
}